### Function

# RB UriRecurseFunc

#### Declaration

    gboolean
    (* RBUriRecurseFunc) (
      GFile* file,
      GFileInfo* info,
      gpointer data
    )

#### Description

No description available.

#### Parameters

`file`

  Type: `GFile`

  No description available.

  The data is owned by the caller of the function.

`info`

  Type: `GFileInfo`

  No description available.

  The data is owned by the caller of the function.

`data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.